Gda.StatementSqlFlag – Gda-6.0 Reference Manual

# StatementSqlFlag

## Description:

[ CCode ( cprefix = "GDA_STATEMENT_SQL_" , has_type_id = false ) ]
[ Flags ]
public enum StatementSqlFlag
Namespace: Gda
Package: Gda-6.0

## Content:

### Enum values:

- PARAMS_AS_COLON
- PARAMS_AS_DOLLAR
- PARAMS_AS_QMARK
- PARAMS_AS_UQMARK
- PARAMS_AS_VALUES
- PARAMS_LONG
- PARAMS_SHORT
- PRETTY
- TIMEZONE_TO_GMT